.main_container {
    display: grid;
    grid-template-rows: 1fr 10fr;
    width: 100%;
    height: 100%;
}

.upper_container {
    display: grid;
    grid-template-columns: 1.4fr 2fr;
    grid-auto-rows: min-content;
    gap: 20px;
    padding-bottom: 2em;
}

@media (max-width: 1300px) {
    .upper_container {
        grid-template-columns: 1fr;
    }
}

.summation {
    background: rgb(29, 64, 106);
    color: white;
    border-radius: 15px;
    align-items: center;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    padding: 5px;
}

.sumation_conatienr {
    display: grid;
    flex-wrap: wrap;
    grid-template-columns: repeat(3, 1fr);
    gap: 10px;
}

.filter_conatiner {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 5px;
}

.lower_container {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr 1fr;
    gap: 1em
}

.custom-select-dropdown {
    /* Styles for the entire dropdown element */
    background-color: #f5f5f5;
    box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.1);
    border-radius: 4px;
    padding: 8px;
}

.custom-select-dropdown-menu {
    /* Styles for the menu items container */
    max-height: 200px;
    /* Adjust maximum height as needed */
    overflow-y: auto;
    /* Enable scrolling for long lists */
}

.custom-select-dropdown-menu-item {
    /* Styles for individual menu items */
    font-weight: bold;
    color: #333;

    &:hover {
        background-color: #e0e0e0;
    }
}